ul.ft-menu,
ul.ft-menu * { 
	margin: 0; 
	border: 0; 
	padding: 0;
	line-height: 1;
	position: relative;
	text-align: center;
	font-size: 12px; 
	text-transform: uppercase; 
	letter-spacing: .15em; 
	font-weight: 700;
}


ul.ft-menu { 
	list-style: none;
}

ul.ft-menu > li.ft-field { 
	display: inline-block; 
	*display: inline; 
	*zoom: 1;
	margin-left: 20px;
	background: #fff !important;
	position: relative !important;
	border: 1px solid #000;
	width: 240px;
	text-align: left;
	font: 15px 'Prata', sans-serif; 
	text-transform: uppercase; 
	letter-spacing: .25em; 
	font-weight: 400;
	color: #000;
	padding: 5px 0 5px 10px;
}

ul.ft-menu > li.ft-field:last-of-type {margin-right: 0;}

ul.ft-menu > li.ft-field > span.ft-label { 
    cursor: pointer; 
	font: 15px 'Prata', sans-serif; 
	text-transform: uppercase; 
	letter-spacing: .2em; 
	font-weight: 400;
}
ul.ft-menu > li.ft-field > span.ft-label:after { 
    content: '\f107'; 
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	padding: 8px 5px 0 9px;
	float: right;
	color: #000;
	margin-top: -5px;
}
ul.ft-menu > li.ft-field > span.ft-label.ft-opened:after { 
    content: '\f107'; 
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	padding: 8px 5px 0 9px;
	background: #fff;
	float: right;
	color: #000;
}

ul.ft-menu > li.ft-field > div.ft-panel { 
	position: absolute; 
	width: 240px;
	background-clip: padding-box;
	border: 1px solid #000;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected {
	margin: 0; 
	padding: 0; 
	list-style: none;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li {
	font-family: "priori-sans",sans-serif;
	font-size: 12px; 
	text-transform: uppercase; 
	letter-spacing: .15em; 
	font-weight: 700;
	text-align: left;
	display: block;
	color: #000;
	background: #d8afa6;
	padding: 10px;
	cursor: pointer;
	position: relative;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected > li:after {
	content: 'X';
	position: absolute;
	top: 0;
	right: 0;
	padding: 8px 5px 0 9px;
	color: #000;
}


ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search { 
	display: none;
}

ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags { 
	position: relative !important; 
	max-height: 400px !important; 
	overflow-x: hidden; 
	overflow-y: auto; 
	width: 100%;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li { 
	font-family: "priori-sans",sans-serif;
	font-size: 12px; 
	text-transform: uppercase; 
	letter-spacing: .1em; 
	font-weight: 700;
	text-align: left;
	display: block;
	color: #000;
	background: #fff;
	padding: 10px;
	cursor: pointer;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight { 
	background: #d8afa6;
	color: #000;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:active {
	background: #d8afa6;
	color: #000;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags > li.ft-highlight:after {
	color: #000;
}


/* REQUIRED! */
.ft-hidden { display: none !important; }


/* Custom webkit scrollbars */
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar {
    width: 10px;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
    background: #DDD;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-tags::-webkit-scrollbar-thumb {
    border-radius: 2px;
    box-shadow: 0 0 5px rgba(0,0,0,0.7);
    background: #EEE;
}

